body
{
font-family: Lucida Handwriting;
color:#FFFFFF;
font-size:18;
}

h1
{
font-family:showcard gothic;
text-align:center;
color:#ffffff;
font-size:24;
}

h2
{
font-family: Lucida Handwriting;
color:#9900CC;
font-size:18
}

h3
{
font-family:Lucida Handwriting;
text-align:center;
color:#FFFFFF;
font-size:24;
}


a:link
{
font-family: Lucida calligraphy;
color:#663366;
font-size:20;
text-decoration:none;
}

a:active;
{
font-family: Arial, Verdana;
color:#CC00CC;
font-size:20;
text-decoration:none;
}

a:visited
{
font-family: Lucida calligraphy;
color:#9933FF;
font-size:18;
text-decoration:none;
}


a:hover
{
font-family: Arial, verdana;
color:#3399FF;
font-size:22;
text-decoration:none;
}










